## dataset info
dataset: datasets/nh_pgod.csv
logdir: logs/nh_alt_and_range
## optimization parameters
optimize_every_n_poses: 20 # equivalent to 0.5 Hz for euroc
## covariance weights
odom_cov_kappa:       1.0
alt_cov_kappa:        1.0
inter_loop_cov_kappa: 1.0e+10
intra_loop_cov_kappa: 1.0e+10
range_kappa:          1.0